Subject: bug#23988: [PATCH] Remove FIXME to alias fboundp to symbol-function

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Jul 2016 10:13:21 +0300

> From: Robert Cochran <[email-masked]>
> Date: Thu, 14 Jul 2016 15:49:37 -0700
> 
> As discussed in Bug#23957, the FIXME above fboundp suggesting to alias
> it to symbol-function is considered too great a risk to backwards
> compatibility. This patch removes the FIXME, so that other developers do
> not waste their time on it.

How about adding a comment there that summarizes the discussion in
that bug?  Perhaps someone will come up with a clever idea to overcome
the difficulties.

Thanks.